/*#content DIV.profil DIV.pe_version{ clear: both; }*/

/* #content DIV.profil DIV.pe_version DIV.daten{	position: relative; bottom: 14px; }  */
#content DIV.profil DIV.pe_version DIV.daten DIV.pe{
    /* background: url(/images/bottom_bg_gradient_colored.jpg) bottom repeat-x; border-bottom: 1px dotted #9BA695; */

    /*position: relative; bottom: -14px;*/
    overflow: hidden;


}
#content DIV.profil DIV.socialmedia{
    width: 700px;
    clear: both;
    padding: 15px 0 0 15px;
    margin: 15px 15px 0;
    overflow: auto;
}
#content DIV.profil DIV.floating_box{
    float: left;
    width: 120px;
    padding-right: 10px;
    margin: 5px 0;
    white-space: nowrap;
}
#content DIV.profil IFRAME.facebook_frame{
    overflow: hidden;
    height: 100px;
    width: 170px;
    margin-top: 10px;
    clear: both;
}
#content DIV.profil DIV.socialmedia DIV.twitter_frame{
    overflow: hidden;
    height: 80px;
    width: 170px;
    margin-top: 10px;
    clear: both;
}
#content DIV.profil DIV.addthis{
    margin-top: 10px;
    top: 0;
    padding-left: 0;
    float: right;
    top: -15px;
    right: -10px;
}

#content DIV.profil DIV.pe_version{
    clear: both;
    background: url("/images/bottom_bg_gradient_answer.jpg") repeat-x scroll center bottom;
    padding-bottom: 40px;
    border-bottom: 1px dotted #9BA695;
}
#content DIV.profil DIV.pe_version DIV.daten A.btnact{
    width: 150px;
    text-align: center;
    margin: 2px 7px 0;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.readon{
    /*position: relative; top: 65px;
	float: right;*/
    height: 20px;
    margin: 0 0 10px 15px;
}

/* Foto */
#content DIV.profil DIV.pe_version DIV.daten DIV.portrait{
    float: right;
    margin-left: 10px;
    text-align: center;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.portrait DIV{
    text-align: left;
}

/* PE Text */
#content DIV.profil DIV.pe_version DIV.daten DIV.pe_welcome{
    margin: 0 15px;
    width: 490px;
    height: 75px;
    overflow: hidden;
    padding-right: 20px;
}
* html #content DIV.profil DIV.pe_version DIV.daten DIV.pe_welcome{ width: 470px; }
#content DIV.profil DIV.pe_version DIV.daten DIV.pe_text{
    margin: 0 0 15px;
    padding-right: 20px;
    width: 510px;
    line-height: 140%;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.pe_text UL.kalender LI{
    clear: both;
    padding: 10px 0 20px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.pe_text UL.kalender IMG.icon{
    float: left;
    margin-top: 1px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.pe_text UL.kalender DIV.text{
    width: 300px;
    padding: 2px 0 5px;
    font-size: 11px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.pe_text UL.kalender DIV.fusszeile{
    font-size: 11px;
}

/* Ticker */
/*#content DIV.profil DIV.pe_version DIV.daten DIV.ticker{ overflow: hidden; }*/
#content DIV.profil DIV.pe_version DIV.daten DIV.ticker DIV.entries{
    overflow: hidden;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.ticker DIV.entry{
    margin-top: 5px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.ticker IMG.icon{
    float: left;
    margin-top: 1px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.ticker DIV.title{
    height: 20px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.ticker DIV.text{
    margin-left: 25px;
}

/* Boxen */

#content DIV.profil DIV.pe_version DIV.title_data{
    position: relative;
    left: -10px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.col1{
    width: 200px;
    line-height: 140%;
    float: left;
    margin-left: 20px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.col2{
    width: 270px;
    line-height: 140%;
    float: left;
    margin-left: 20px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.col2 DIV.subcols{
    margin-right: 10px;
    float: left;
    width: 130px;
}
/*
#content DIV.profil DIV.pe_version DIV.daten DIV.box{
    width: 275px;
    float: left;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.box2{
    width: 210px;
    padding: 0 0 0 15px;
}
#content DIV.profil DIV.pe_version DIV.daten DIV.grunddaten DIV.box{
    width: 150px;
    // width: 160px;
    // margin-top: 10px;
}

#content DIV.profil DIV.pe_version DIV.daten DIV.grunddaten DIV.box_zitat{
    width: 145px;
}
*/
/* Zitat */
#content DIV.profil DIV.pe_version DIV.daten DIV.zitat{
    max-height:150px; 
    height:auto !important;
    height:150px;
    width: 280px;
    overflow: hidden;
}